Récupère un enregistrement
curl --request GET \
--url https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records/{recordId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records/{recordId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records/{recordId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"fields": {},
"id": "<string>"
}{
"detail": "<string>",
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>"
}CatalogRecords
Récupère un enregistrement
Renvoie un enregistrement du catalogue de données à partir de son identifiant. Vous trouverez les identifiants des enregistrements dans la réponse à la requête de liste des enregistrements.
GET
/
api
/
publicapi
/
v1
/
catalogs
/
{catalogId}
/
records
/
{recordId}
Récupère un enregistrement
Autorisations
The access token received from the authorization server in the OAuth 2.0 flow.
Paramètres de chemin
Identifiant du catalogue. Vous pouvez le trouver dans la liste de tous les catalogues.
Identifiant d’enregistrement. Vous pouvez le retrouver dans la liste des enregistrements.
Cette page vous a-t-elle été utile ?
